.banner {
  position: fixed;
  width: 100%;
}

.block {
  padding-top: 90px;
}

.top-nav .menu {
  width: 100%;
  justify-content: start;
  z-index: 10;
}

.top-nav a{
  color:#000!important
}

.navbar-desktop .menu {
  display: none;
}

.top-nav .menu-item a {
  display: block;
  padding-right: 0.25rem;
  padding-left: 0.25rem;
  font-size: 16px
}

.top-nav .menu-item.current-menu-item a {
  color: #023A81!important;
}

.top-nav .menu-item.current-menu-item.student_page--login a {
  border-bottom: none !important;
  color:#000!important;
}

.top-nav .menu-item:hover {
  color:#000;
}

.nav-drop-item,
.primary_nav li{
  list-style-type:none!important;
}

.menu-item-has-children {
  position: relative;
}

.primary_nav li,
.login-nav li {
  padding-top: 32px;
  padding-bottom: 32px;
  padding-right: 1rem;
}

.sub-menu li {
  padding-top: 1px;
  padding-bottom: 1px;
}

.sub-menu li a{
  margin-left: 0!important
}

#primary-nav li.menu-item-has-children .dropdown-toggle {
  position: relative;
}

.sub-menu a {
  font-size: 1rem !important;
  margin-left: 1rem !important;
  margin-right: 1rem;
  width: 100%;
  padding: 0 !important;
  line-height: 2rem !important;
}

.sub-menu {
  position: absolute;
  padding: 12px 4px 12px 24px!important;
  top: 100%;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  left: 0;
  display: none;
  background-color: #f5f5f5;
  z-index: 200;
}

@media (min-width: 1024px) {
  .navbar-desktop .menu {
    display: block;
  }

  .top-nav .menu {
    display: flex;
    align-items:center;
    width: auto;
  }

  .top-nav .menu-item {
    display: inline-block;
    margin-top: 0;
  }
}

.login {
  padding: 12px 24px 12px 26px!important;
  margin-left: -95px;
}

.login a {
  white-space: nowrap;
}

@media (max-width: 1023px){
  .primary_nav li,
  .login-nav li {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .login {
    margin-left: 0;
  }

  .primary_nav {
    padding-bottom:1.5rem;
  }

  .nav-drop.sub-menu {
    position: relative!important;
    background-color: transparent;
    padding: 0 0 0 6px!important;
  }

  .nav-drop.sub-menu.login {
    background-color: transparent;
    padding: 0 0 0 6px!important;
  }

  .nav-drop-item {
  }
}

body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color:#222222
}

h1,
  h2,
  h3,
  h4,
  .h1,
  .h2,
  .h3,
  .h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  color:#3B3B3B
}

h1,
  .h1 {
  font-size: 40px;
  margin-bottom: 1rem;
  line-height: 3rem;
}

h2,
  .h2 {
  font-size: 28px;
  margin-bottom: 0.5rem;
  line-height: 1.25;
}

h3,
  .h3 {
  font-size: 23px;
  margin-bottom: 0.5rem;
}

h4,
  .h4 {
  font-size: 16px;
  margin-bottom: 0.5rem;
}

a {
  color:#0080BA;
}

a:hover {
  text-decoration: underline;
}

@media only screen and (min-width: 500px){
  h1,
    .h1 {
    font-size: 42px;
  }

  h2,
    .h2 {
    font-size: 30px;
  }

  h3,
    .h3 {
    font-size: 25px;
  }

  h4,
    .h4 {
    font-size: 18px;
  }

  body {
    font-size: 18px;
  }
}

.btn {
  padding: 0.75rem 1.8rem;
  border-radius: 1rem;
  margin: 0.25rem;
  text-align: center;
  cursor: pointer;
  font-size: 16px;
}

.btn-primary {
  background-color: #023A81;
  color:#fff!important;
}

.btn-primary a {
  color:#fff!important;
  text-decoration: none;
}

.btn-primary:hover,
.has-primary-background-color:hover {
  background-color: #0080BA!important;
  text-decoration: none!important;
  cursor: pointer;
}

.has-primary-background-color {
  background-color: #023A81!important;
  color:#fff!important;
  font-size: 16px!important;
}

.gform_confirmation_wrapper.contact{
  text-align: center;
  padding-top: 50px;
  padding-bottom: 300px;
}

.leverage iframe {
  width: 100%;
  height: 400px;
  border-radius: 1rem;
}

.wp-block-pb-accordion-item{
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top-width: 1px;
}

.wp-block-pb-accordion-item:last-child{
  border-bottom-width: 1px;
}

.c-accordion__title {
  color: #023A81;
  font-size: 18px;
  padding-left: 1rem;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.c-accordion__content {
  padding-top: 1.25rem;
  margin-top: 1rem;
  border-top-width: 1px;
  padding-left: 1rem;
}

@media (min-width: 782px){
  .wp-block-column:not(:first-child) {
    margin-left: 1em!important;
  }
}

@media (min-width: 1400px){
  .container {
    max-width: 1400px;
  }
}

@media (min-width: 1500px){
  .container {
    max-width: 1500px;
  }
}

.narrow {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
}

@media (min-width: 640px){
  .narrow {
    max-width: 600px!important;
  }
}

@media (min-width: 768px){
  .narrow {
    max-width: 700px!important;
  }
}

@media (min-width: 1024px){
  .narrow {
    max-width: 900px!important;
  }
}

@media (min-width: 1280px){
  .narrow {
    max-width: 1240px!important;
  }
}

.alignwide {
  margin-top: 0!important;
  margin-bottom: 0!important;
}

.alignwide,
.yoast-breadcrumbs,
.gform_wrapper {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.yoast-breadcrumbs {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

@media (min-width: 640px){
  .alignwide,
    .yoast-breadcrumbs,
    .gform_wrapper {
    max-width: 640px;
  }
}

@media (min-width: 768px){
  .alignwide,
    .yoast-breadcrumbs,
    .gform_wrapper {
    max-width: 768px;
  }
}

@media (min-width: 1024px){
  .alignwide,
    .yoast-breadcrumbs,
    .gform_wrapper {
    max-width: 1024px;
  }
}

@media (min-width: 1280px){
  .alignwide,
    .yoast-breadcrumbs,
    .gform_wrapper {
    max-width: 1280px;
  }
}

@media (min-width: 1400px){
  .alignwide,
    .yoast-breadcrumbs,
    .gform_wrapper {
    max-width: 1400px;
  }
}

@media (min-width: 1500px){
  .alignwide,
    .yoast-breadcrumbs,
    .gform_wrapper {
    max-width: 1500px;
  }
}

.gform_wrapper {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
  margin-bottom: 3rem
}

@media (min-width: 640px){
  .gform_wrapper {
    max-width: 640px;
  }
}

@media (min-width: 768px){
  .gform_wrapper {
    max-width: 768px;
  }
}

@media (min-width: 1024px){
  .gform_wrapper {
    max-width: 1024px;
  }
}

.gfield {
  border-radius: 0.75rem;
  background-color: #f5f5f5;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}

.gfield.captcha {
  border-radius:0 ;
  background-color: transparent;
  box-shadow: none;
  text-align: left;
}

.gfield_label {
  color: #282828!important;
}

.gfield input,
.gfield textarea {
  border-radius: 0.75rem;
  background-color: #f5f5f5;
}

.gform_title {
  display: none;
}

.gform_footer {
  text-align: center;
}

.gform_body {
  text-align: center;
  margin-top: 3rem;
  margin-bottom: 1rem;
}

.wp-block-column ul {
  margin-bottom: 1.25rem;
}

.page-template-default {
  padding-top:0!important;
}

.content-wrapper{
  margin-top: 32px;
}

.footer-ul li {
  padding-left: 1rem!important;
  padding-right: 1rem;
}

.footer-ul a:hover {
}

.footer-ul .sub li {
  padding-left: 0!important;
  line-height: 1.4rem;
}

.footer-ul li a {
  color: #282828!important;
}

nav > .footer-ul > li > a {
  font-weight: bold!important;
  padding-bottom:0.5rem;
}

.footer-ul li > ul {
  padding-left:0!important;
}

.page-template-template-greenbush-brand .c-accordion__title {
  color: #122539;
}

.page-template-template-greenbush-brand #content a {
  color: #01D28E;
}

.page-template-template-greenbush-brand #content .btn-primary {
  background-color: #01D28E;
  border-radius: 100px;
  color: #fff;
}

.page-template-template-greenbush-brand #content .btn-primary:hover {
  background-color: #01BD80 !important;
}


